
/* HAUT DE PAGE */
body{
    margin : 0 auto;
    background : no-repeat url("../img/multi.png");
    background-position: center center;
    background-size: cover;
    min-height: 900px;
}
main{
    min-height: 900px;
    background-color: RGBA(255, 255, 255, 0.5);
    margin-left : 13%;
    margin-right : 13%;
    margin-top : 4%;
    margin-bottom : 1%;
}
header{
    background: no-repeat center 0 fixed url("../img/festival3.jpeg");
    background-position: center center;
    background-size: cover;
    min-height: 950px;
}

.title{
    padding-top : 14%;
    text-align : center;
}
/*MENU*/
.menu{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    font-family : "Gill Sans", sans-serif;
    position : fixed;
    width : 100%;
    text-align : center;
    background-color: RGBA(255, 255, 255, 0.2);

}

.deconnect{
    margin : 5%;
    color : #fff;
    font-size : 1.5em;
    text-decoration : none;
}
.users{
    color : #fff;
    font-size : 1.5em;
    margin : 5%;
}
.deconnect:hover{
    margin : 5%;
    color : #fff;
    font-size : 1.5em;
    grid-column : 6;
    text-decoration : underline;
}
.users:hover{
    color : #fff;
    font-size : 1.5em;
    grid-column : 5;
    margin : 5%;
    text-decoration : underline
}


/* PARTI MAIN */

.registred{
    padding-top : 1%;
    padding-bottom : 1%;
    font-size : 1.5em;
    background-color : #000;
    font-weight: bold;
    color : #8592F1;
    text-align : center;
    font-family : "Gill Sans", sans-serif;
}

tr:nth-child(odd) {
    background-color: #8592F1;
} 
tr:nth-child(even) {
    background-color: #85A7F1;
}

table{
    border-collapse: collapse;
    margin: 2vw auto;
    border : solid 1px #000;
    width : 90%;
}
.tab2{
    border-collapse: collapse;
    margin: 2vw auto;
    border : solid 1px #000;
    width : 50%;
}
th{
    border : solid 1px #000;
    padding : 1%;
    width : 5%;
}
tr{
    border : solid 1px #000;
   
}
td{
    border : solid 1px #000;
    text-align : center;
    color : #000;
    padding : 1%;
}
a:-webkit-any-link{
    text-decoration: underline;
    color : #000;
}
